<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000005836401</ID>
<ANCIEN_ID>KAFAAXXXXXX00034XAAXEXXA</ANCIEN_ID>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/05/83/64/KALIARTI000005836401.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>34</NUM>
<TITRE/>

<ETAT>REMPLACE</ETAT>


<CALIPSOS/>
<HISTORIQUE>Modifié par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.</HISTORIQUE>
<DATE_DEBUT>1984-09-27</DATE_DEBUT>
<DATE_FIN>2012-02-23</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005673619" date_publi="2999-01-01" date_signature="1970-06-23" nature="Convention collective nationale " nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 23 juin 1970" debut="1984-09-27" fin="2999-01-01" id_txt="KALITEXT000005673619">Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.
</TITRE_TXT>


<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005717873">Titre V : Contrat de travail</TITRE_TM>
<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005749929">Modification au contrat de travail</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635373" date_publi="1984-09-27" etat="VIGUEUR_ETEN" nature="IDCC" num="573" titre="Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.&#10;" url="conteneur/KALI/CONT/00/00/05/63/53/KALICONT000005635373.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2012-02-23" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000026802015" num="34" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1984-09-27" etat="REMPLACE" fin="2012-02-23" id="KALIARTI000005836401" num="34" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p>Lorsqu'un employeur se voit dans l'obligation de demander à un salarié d'accepter définitivement un emploi comportant un salaire inférieur à celui de l'emploi qu'il occupe, ce salarié dispose, pour faire connaître son refus, d'un délai de réflexion de 8 jours et qui commence à courir à compter de la date à laquelle la proposition de mutation lui a été faite par écrit.</p>
<p>Dans le cas où ce refus entraînerait la rupture du contrat de travail, cette rupture ne serait pas considérée comme étant le fait du salarié.</p>
<p>Lorsqu'il y aura modification dans la fonction, entraînant une modification de salaire ou une classification supérieure, le changement dans le libellé du bulletin de salaire vaudra notification à l'intéressé.</p>
<p>Pour toute modification intervenant dans la situation personnelle du salarié postérieurement à son engagement affectant les responsabilités et obligations de l'employeur, le salarié devra :</p>
<p>- en faire la déclaration ;</p>
<p>- produire toutes pièces prouvant sa nouvelle situation.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Convention collective nationale 1970-06-23 étendue par arrêté du 15 juin 1972 JONC 29 août 1972</LIEN>
</LIENS>



</ARTICLE>
